Bug 1653180 - Upgrade perl-SNMP-Info to 3.63
Summary: Upgrade perl-SNMP-Info to 3.63
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-SNMP-Info
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 07:35 UTC by Jitka Plesnikova
Modified: 2018-12-14 20:41 UTC (History)
4 users (show)

Fixed In Version: perl-SNMP-Info-3.63-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-11 17:04:09 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-11-26 07:35:46 UTC
Latest Fedora delivers 3.62 version. Upstream released 3.63. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2018-11-29 09:57:17 UTC
perl-SNMP-Info-3.63-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a777909b9e

Comment 2 Fedora Update System 2018-11-30 15:12:03 UTC
perl-SNMP-Info-3.63-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a777909b9e

Comment 3 Randy Barlow 2018-12-11 17:04:09 UTC
A Fedora update associated with this bug has been pushed to the stable repository.

Comment 4 Randy Barlow 2018-12-14 20:41:19 UTC
A Fedora update associated with this bug has been pushed to the stable repository.


Note You need to log in before you can comment on or make changes to this bug.